<InstanceConfig>
    type = none
</IntanceConfig>
zaaksysteemdb.url = "postgresql://zaaksysteem:zaaksysteem123@localhost:5432"
<amqp>
  url = 'http://0.0.0.0:5672'
  <publish_settings>
    exchange = "amq.topic"
  </publish_settings>
    <consumer_settings>
          queue_name = "case_events_consumer_queue"
          exchange  =  "minty_exchange"
          qos_prefetching =  1
          number_of_channels = 1
          <dead_letter_exchange>
            exchange = "minty_exchange_retry"
            retry_time_ms = 60000
          </dead_letter_exchange> 
  </consumer_settings>
</amqp>
